const system=require("../../system");
const ServiceBase=require("../sve.base");
class MachineService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(MachineService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=MachineService;
